
	/* BOTÕES QUEM SOMOS */

.btn-empresa-group{
  display:flex;
  gap:20px;
  margin-top:30px;
  flex-wrap:wrap;
}

/* botão base */

.btn-empresa{
  display:inline-flex;
  align-items:center;
  gap:10px;

  font-size:16px;
  font-weight:600;

  padding:14px 28px;

  border-radius:40px;

  text-decoration:none;

  transition:all .35s ease;

  position:relative;
}

/* BOTÃO SAIBA MAIS */

.btn-empresa-saiba{
  background:#08192a;
  color:#fff;
}

.btn-empresa-saiba:hover{
  background:#0e2b45;
	color: #a3d600;
  transform:translateY(-3px);
  box-shadow:0 10px 25px rgba(0,0,0,0.25);

}

/* BOTÃO CONSULTOR */

.btn-empresa-consultor{
  background:#a3d600;
  color:#08192a;
  box-shadow:0 6px 20px rgba(0,0,0,0.15);

}

.btn-empresa-consultor:hover{
  background:#8fc000;
	color: #fff;
  transform:translateY(-3px);
  box-shadow:0 14px 30px rgba(0,0,0,0.25);

}

/* ícones */

.btn-empresa i{
  font-size:18px;
}

/* mobile */

@media(max-width:768px){

.btn-empresa-group{
  flex-direction:column;
  align-items:flex-start;
}

.btn-empresa{
  width:fit-content;
}

}
